• Hey, guest user. Hope you're enjoying NeoGAF! Have you considered registering for an account? Come join us and add your take to the daily discourse.
  • Hey Guest. Check out the NeoGAF 2.2 Update Thread for details on our new Giphy integration and other new features.

Sony tells devs new PS4 games must also run on playStation 5 from 13th July

CobraXT

Banned
Apr 24, 2020
544
1,438
510
'' Sony has told PlayStation 4 game developers that any new titles submitted for certification must also be compatible with PlayStation 5, beginning 13th July.

This means all PS4 games received by Sony for testing after the middle of that month are technically forwards compatible - playable on Sony's next-gen console - though it is up to each game's developer to ensure this is the case
''


Source


Hope this doesn’t mean that the PS5 will have major backwards compatibility issues with older PS4 games.
 
Last edited:
Nov 5, 2016
24,133
48,011
1,215
One Big Room, Full Of Bad Bitches
DunDunSan has this covered, my dude